//工作情况
import request from "@/utils/request";
const api = "/mosty-api";

export function getZgjlData(params = {}) {
  return request({
    url: api + '/mosty-qwzx/tbQwBmjlbb/selectOnCop',
    method: 'GET',
    params
  })
}
